/*
Theme Name:     Twenty Twelve Child Theme
Theme URI:      
Description:    Child theme for Twenty Twelve
Author:         Rikke - thatnordicfeeling.com
Author URI:     thatnordicfeeling.com/about
Template:       twentytwelve
Version:        1.1
*/


@import url("../twentytwelve/style.css");

a {
	outline: none;
	color: rgb(102,102,102);
}

.main-navigation li a {
	text-transform: uppercase;
	font-size: 14px;
}


.widget-area .widget h3 {
	text-transform: lowercase;
	font-size: 13px;
	border-bottom: 1px solid rgb(211,211,211);
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	border-top: 0;
}